Commit 728fb07d authored by sebastien's avatar sebastien

mjdgges.m: improve warning message


git-svn-id: https://www.dynare.org/svn/dynare/trunk@3215 ac1d8469-bf42-47a9-8791-bf33cf982152
parent 16e1bb2e
......@@ -69,7 +69,7 @@ if exist('OCTAVE_VERSION')
[ss,tt,w,eigval] = qz(e,d,'S');
sdim = sum(abs(eigval) <= 1.0);
if any(abs(eigval) > 1.0 & abs(eigval) <= qz_criterium)
warning('Some eigenvalues are > 1.0 but <= qz_criterium in modulus. They have nevertheless been considered as explosive, because of a limitation of Octave.')
warning('Some eigenvalues are > 1.0 but <= qz_criterium in modulus. They have nevertheless been considered as explosive, because of a limitation of Octave. To solve this, you should compile the MEX files for Octave.')
end
else
% Initialization of the output arguments.
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment